<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 9 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 9</a><a class="prev" href="GN8.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN10.html">&gt;</a>
</div></div>
<div class="section chapter GN GN9 fra_bjc fra" dir="ltr" lang="fr" data-id="GN9" data-nextid="GN10" data-previd="GN8">
<div class="c">9</div>
<div class="p">
		<div class="s">YHWH établit une alliance avec Noah</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN9_1" class="v GN9_1" data-id="GN9_1">Et Elohîm bénit Noah et ses fils et leur dit : Portez du fruit, multipliez-vous et remplissez la Terre.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN9_2" class="v GN9_2" data-id="GN9_2">Et que toutes les bêtes de la terre, tous les oiseaux des cieux, avec tout ce qui rampe sur la terre, et tous les poissons de la mer vous craignent et vous redoutent : ils sont mis entre vos mains.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN9_3" class="v GN9_3" data-id="GN9_3">Tout ce qui se meut et qui a vie sera votre nourriture. Je vous donne tout cela comme l'herbe verte.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN9_4" class="v GN9_4" data-id="GN9_4">Toutefois, vous ne mangerez pas de chair avec son âme, c'est-à-dire son sang.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN9_5" class="v GN9_5" data-id="GN9_5">En effet, je redemanderai le sang de vos âmes, je le redemanderai de la main de tout animal. Je redemanderai l'âme de l'être humain de la main de l'être humain, de la main de l'homme qui est son frère.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN9_6" class="v GN9_6" data-id="GN9_6">Celui qui aura versé le sang de l'être humain, par l'être humain son sang sera versé, car Elohîm a fait l'être humain à son image.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN9_7" class="v GN9_7" data-id="GN9_7">Vous donc, portez du fruit et multipliez-vous, grouillez et multipliez-vous sur la terre.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN9_8" class="v GN9_8" data-id="GN9_8">Elohîm parla aussi à Noah et à ses fils qui étaient avec lui, en disant :</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN9_9" class="v GN9_9" data-id="GN9_9">Et quant à moi, voici, j'établis mon alliance avec vous, et avec votre postérité après vous,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN9_10" class="v GN9_10" data-id="GN9_10">avec toutes les âmes vivantes qui sont avec vous, tant les oiseaux que le bétail, et tous les animaux de la terre qui sont avec vous, tous ceux qui sont sortis de l'arche jusqu'à tous les animaux de la terre.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN9_11" class="v GN9_11" data-id="GN9_11">J'établis donc mon alliance avec vous : toute chair ne sera plus retranchée par les eaux du déluge, et il n'y aura plus de déluge pour détruire la Terre.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN9_12" class="v GN9_12" data-id="GN9_12">Puis Elohîm dit : Voici le signe de l'alliance que j'établis entre moi et vous, et toutes les âmes vivantes qui sont avec vous, pour toutes les générations, pour toujours :</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN9_13" class="v GN9_13" data-id="GN9_13">j'ai placé mon arc dans les nuages et il devient le signe de l'alliance entre moi et la Terre.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN9_14" class="v GN9_14" data-id="GN9_14">Et il arrivera que quand j'aurai rassemblé des nuages au-dessus de la terre, l'arc apparaîtra parmi les nuages,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN9_15" class="v GN9_15" data-id="GN9_15">et je me souviendrai de mon alliance entre moi et vous et toutes les âmes vivantes de toute chair, et les eaux ne deviendront plus un déluge pour détruire toute chair.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN9_16" class="v GN9_16" data-id="GN9_16">L'arc donc sera parmi les nuages et je le regarderai pour me souvenir de l'alliance éternelle entre Elohîm et toute âme vivante de toute chair qui est sur la Terre.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN9_17" class="v GN9_17" data-id="GN9_17">Elohîm donc dit à Noah : C'est là le signe de l'alliance que j'ai établie entre moi et toute chair qui est sur la Terre.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN9_18" class="v GN9_18" data-id="GN9_18">Et les fils de Noah qui sortirent de l'arche étaient Shem, Cham, et Yepheth. Cham fut le père de Canaan.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN9_19" class="v GN9_19" data-id="GN9_19">Ce sont là les trois fils de Noah, et c'est leur postérité qui peupla toute la Terre.</span>

		<div class="s">Le péché de Cham</div>
		<span class="v-num v-20">20&nbsp;</span><span id="GN9_20" class="v GN9_20" data-id="GN9_20">Et Noah, homme de la terre, commença à planter de la vigne.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN9_21" class="v GN9_21" data-id="GN9_21">Et il but du vin, s'enivra, et se découvrit au milieu de sa tente.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GN9_22" class="v GN9_22" data-id="GN9_22">Et Cham, père de Canaan, vit la nudité de son père<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, et il le rapporta dehors à ses deux frères.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GN9_23" class="v GN9_23" data-id="GN9_23">Alors Shem et Yepheth prirent un manteau qu'ils mirent sur leurs deux épaules, et marchant à reculons, ils couvrirent la nudité de leur père. Leurs visages étaient tournés en arrière, de sorte qu'ils ne virent pas la nudité de leur père.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="GN9_24" class="v GN9_24" data-id="GN9_24">Et quand Noah se réveilla de son vin, il apprit ce que lui avait fait son fils cadet.</span>

		<div class="s">Noah prononce une malédiction contre Canaan</div>
		<span class="v-num v-25">25&nbsp;</span><span id="GN9_25" class="v GN9_25" data-id="GN9_25">C'est pourquoi, il dit : Maudit soit Canaan<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ! Il sera l'esclave des esclaves de ses frères.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="GN9_26" class="v GN9_26" data-id="GN9_26">Il dit aussi : Béni soit YHWH, l'Elohîm de Shem, et que Canaan soit leur esclave !</span>

		<span class="v-num v-27">27&nbsp;</span><span id="GN9_27" class="v GN9_27" data-id="GN9_27">Qu'Elohîm mette Yepheth au large, qu'il habite dans les tentes de Shem et que Canaan soit leur esclave !</span>

		<span class="v-num v-28">28&nbsp;</span><span id="GN9_28" class="v GN9_28" data-id="GN9_28">Et Noah vécut après le déluge 350 ans.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="GN9_29" class="v GN9_29" data-id="GN9_29">Et tous les jours de Noah furent de 950 ans, puis il mourut.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">9:22</a><span class="text">Lé. 18:6-19, 20:11-21.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">9:25</a><span class="text">Une idée erronée selon laquelle les noirs auraient été maudits par Elohîm au travers de la malédiction de Canaan s'est répandue pendant des siècles. Ainsi, certains hommes ont pris pour prétexte cette malédiction pour légitimer l'asservissement des populations africaines, de même que d'autres populations indigènes, comme les Amérindiens. Il faut préciser que les descendants de Cham furent Koush (Éthiopie), Mitsraïm (Égypte), Pouth (les Lybiens) et Canaan (Pays qu'Elohîm a donné aux descendants de Shem, selon Ge. 15). Cham est le fils cadet de Noah. Mais c'est à Canaan, le fils de Cham, donc petit-fils de Noah, que s'adresse la malédiction. Selon la Bible, les peuples africains sont des descendants de Cham, mais par son fils Koush et non par Canaan. La prétendue malédiction des noirs n'a donc aucun fondement.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN8.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN10.html">&gt;</a>
</div></div>
</body>
</html>